@import url("https://fonts.googleapis.com/css2?family=Anek+Devanagari:wght@100..800&family=Gotu&display=swap");

html {
  scroll-behavior: smooth;
}
body {
  top: 0px !important;
  font-family: "Anek Devanagari", serif !important;
  font-optical-sizing: auto;
}

h1,
h2,
h3,
h4 {
  font-family: "Gotu", sans-serif !important;
}

.skiptranslate iframe {
  display: none !important;
}
.goog-te-gadget-simple {
  border-radius: 10px;
}
.goog-te-gadget-simple,
.goog-te-gadget-simple span a {
  gap: 4px !important;
  display: flex !important;
  flex-direction: row !important;
  align-items: center !important;
  justify-content: center;
  padding: 8px;
}
/* .goog-te-gadget-simple img,
.goog-te-gadget-simple a img {
  display: none !important;
} */
